Subject: Ticket Assigned - time
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2023 13:20:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  time Anupam Gupta                    Hello           05:06 PM, 01st Feb                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            05:06 PM, 01st Feb                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            05:06 PM, 01st Feb                     Anupam Gupta                    1           05:06 PM, 01st Feb                   Centrepoint UAE whatsapp bot                    Hello Anupam Gupta , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:06 PM, 01st Feb                     Anupam Gupta                    2           05:06 PM, 01st Feb                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            05:06 PM, 01st Feb                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:06 PM, 01st Feb                     Anupam Gupta                    2           05:06 PM, 01st Feb                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:06 PM, 01st Feb                     Anupam Gupta                    1           05:06 PM, 01st Feb                   Centrepoint UAE whatsapp bot                   Please enter your email address           05:06 PM, 01st Feb                     Anupam Gupta                    [email-masked]           05:07 PM, 01st Feb                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:07 PM, 01st Feb                   Abdulqader                    Hi Anupam, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:10 PM, 01st Feb                     Anupam Gupta                    HI Kader           05:11 PM, 01st Feb                   Abdulqader                   We can see that you are contacting us regarding your order 9411636062?           05:12 PM, 01st Feb                     Anupam Gupta                    Yes. I had placed a return request on Monday. I am going out for a week on Friday. Till date, the items havenot been picked up           05:12 PM, 01st Feb                     Anupam Gupta                    Can you please expedite the return pickup ?           05:13 PM, 01st Feb                   Abdulqader                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971526227063). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           05:13 PM, 01st Feb                     Anupam Gupta                    The problem is I will be leaving on Friday. If the courier is coming to pickup after that, then it will not be possible           05:14 PM, 01st Feb                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to pick up the order as early as possible.            05:16 PM, 01st Feb                     Anupam Gupta                    ok. thanks           05:16 PM, 01st Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:17 PM, 01st Feb                     Anupam Gupta                    No thanks. Just please esclaate this and get it expedited           05:17 PM, 01st Feb                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           05:19 PM, 01st Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:19 PM, 01st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5654278